<?xml version="1.0" encoding="utf-8"?>
<idioma_nl>
  <Texto Key="bCancel">Afsluiten</Texto>
<Texto Key="IlerBoton1">Wijzigingen Opslaan</Texto>
<Texto Key="IlerBoton2">Tabel Opslaan</Texto>
<Texto Key="tposte">Paal Nr.</Texto>
<Texto Key="ttick">TickTime</Texto>
<Texto Key="ttimeout">Timeout</Texto>
<Texto Key="tpuerto">Poort</Texto>
<Texto Key="tip">Ip</Texto>
<Texto Key="swSemaforo_positive">Met Verkeerslicht</Texto>
<Texto Key="swSemaforo_negative">Zonder Verkeerslicht</Texto>
<Texto Key="swimpresora_positive">Met Printer</Texto>
<Texto Key="swimpresora_negative">Zonder Printer</Texto>
<Texto Key="swtarjeta_positive">Met Kaart</Texto>
<Texto Key="swtarjeta_negative">Zonder Kaart</Texto>

<Texto Key="mensaje_1">Nieuwe Paal</Texto>
<Texto Key="mensaje_2">Voer de naam van de nieuwe paal in</Texto>
<Texto Key="mensaje_3">Opgeslagen OK</Texto>
<Texto Key="mensaje_4"></Texto>

    
</idioma_nl>